[NTG-context] updating ConTeXt minimals to latest version

Mojca Miklavec mojca.miklavec.lists at gmail.com
Sun May 3 17:09:31 CEST 2015


On Sun, May 3, 2015 at 1:26 PM, Alan Bowen wrote:
> Though version 2015-05-01 is now available, running first-setup.sh retrieves
> only
>  version 2015-04-18.
>
> Are we waiting for the latest minimal files to migrate or is the problem at
> my end?

The problem is that we are fetching files from rsync and judging from
the past experience Hans is usually unable to access his servers while
at BachoTeX, so most likely he updated the website, but not the rsync
server.

I will switch to http.

Mojca


More information about the ntg-context mailing list